Bug 720846 - properties/xliff: mark fuzzy when TF revision changes
properties/xliff: mark fuzzy when TF revision changes
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-Logic (Show other bugs)
1.3
Unspecified Unspecified
unspecified Severity medium
: Sprint-27
: ---
Assigned To: David Mason
Ding-Yi Chen
:
Depends On:
Blocks: 730192
  Show dependency treegraph
 
Reported: 2011-07-12 20:14 EDT by Ding-Yi Chen
Modified: 2012-02-10 00:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-10 00:02:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2011-07-12 20:14:55 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Mason 2011-09-14 01:43:03 EDT
modified in branch rhbz720846. Not yet merged into 1.4.
Comment 2 Sean Flanigan 2012-02-10 00:02:40 EST
Merged into 1.4 on 14 Sep 2011.

Note You need to log in before you can comment on or make changes to this bug.